• 0

    posted a message on Antagonist
    i downlaoded newest version and allways get:
    Antagonist\Antagonist-Options.lua:6: Cannot find a library instance of Dewdrop-2.0.

    .. no commands are working.
    Posted in: General AddOns
  • 0

    posted a message on SCT 6.0 / SCTD 3.0
    i get that error massage:

    sct.lua:30: attempt to index global `ParserLib' (a nil value)

    can someone explain me how to fix it?
    **ALLERT** i am a addon noob so best would be a step by step explain :P
    Posted in: General AddOns
  • To post a comment, please or register a new account.